   
	/* jQuery lightBox plugin - Gallery style */
	
	/*  Gallery - Starts Here */
	
	#gallery {	
	 position:absolute;
	 top:0px;
	 right:0px;	
     padding:0px;
	 width: 660px;	
	}
	
	#gallery ul { list-style: none; padding-left:0px; margin-left:0px; }
	#gallery ul li { display: inline; padding:0px;padding-left:40px; }
	#gallery ul img {		
		border: 3px solid #BCBCBC;
		border-width: 5px 5px 5px;
		padding:0px;
	}
	#gallery ul a:hover img {
		border: 3px solid #C30;
		border-width: 5px 5px 5px;
		color: #fff;
	}
	#gallery ul a:hover { color: #fff; }
	
	/*  Gallery - Ends Here */
	
	
	
